XMLRPC vulnerability

Help
Anonymous
2005-07-05
2012-10-11
  • Anonymous - 2005-07-05

    Thanks for the prompt security warning! What are the next steps to getting rid of this problem? I've got a phpwiki that runs on Sourceforge.net. Do I need to update my installation of phpwiki, or do I wait for SF to update their PHP distribution?

    Pete

     
    • Reini Urban

      Reini Urban - 2005-07-05

      just delete or rename the file I mentioned.
      This will disable this feature.

      I'll post an updated version if it's ready.

       

Log in to post a comment.